
.flickerplate {
	position: relative;
	width: 100%;
	height: 600px;
	background-color: #e6e6e6;
	overflow: hidden;
	font-family: 'GothamHTFLight';
}
#flickarc.flickerplate
{
margin-top:86px;	
}
.flickerplate ul.flicks {
	width: 10000%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	list-style: none
}
.flickerplate ul.flicks li {
	float: left;
	width: 1%;
	height: 100%;
	background-position: bottom center;
	background-size: cover;
	display: table;
	position: relative;
}

.flickerplate ul.flicks li.white {
background-color:#fff;
}

.flickerplate ul.flicks li .flick-inner {
	height: 100%;
	color: #fff;
	display: table-cell;
	   margin-top: 10%;
    padding:3% 10px 10px;
    vertical-align: top;
}
.flickerplate ul.flicks li .flick-inner .flick-content {
	max-width: 68.75em;
	margin-left: auto;
	margin-right: auto;
	padding-top:50px;
}



@media only screen and (min-width: 43.813em) {
 color: #E4CF8C;
}
.flickerplate ul.flicks li .flick-sub-text {



	text-transform: uppercase;
	line-height: 100px;
	letter-spacing: 5px;
}
.flickerplate ul.flicks li .flick-sub-text.gold_txt, .flickerplate ul.flicks li .flick-title.gold_txt, .flickerplate ul.flicks li .flick-sub-text.gold_txt .flick-block-text {
	color: #E4CF8C;
}
.flickerplate .arrow-navigation {
	display: block;
	position: absolute;
	bottom: 30px;
	
	z-index: 99;
	overflow: hidden;
	vertical-align: middle;

	background-repeat:no-repeat;
	width: 24px;
	height: 47px;
	margin-top: -25px;
}
.flickerplate .arrow-navigation:hover
{
		background: url(/images/btns/righthover.png);
			background-repeat:no-repeat;
}
.flickerplate .arrow-navigation.white {
	background: url(/images/buttons/bg_direction_nav_dark.png);
}
.flickerplate .arrow-navigation:before {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -25px;
	height: 50px;
	width: 50px;
	opacity: 0;
	filter: alpha(opacity=0);
	text-align: center;
	color: #fff;
	font-size: 48px;
	font-size: 3rem;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out
}
.no-touch .flickerplate .arrow-navigation:hover {
	cursor: pointer
}
.no-touch .flickerplate .arrow-navigation:hover.left:before, .no-touch .flickerplate .arrow-navigation:hover.right:before {
	opacity: 1;
	filter: alpha(opacity=100)
}
.no-touch .flickerplate .arrow-navigation:active.left:before, .no-touch .flickerplate .arrow-navigation:active.right:before {
	margin-top: -23px
}
.flickerplate .arrow-navigation.left {
	right: 60px;
	background: url(/images/btns/left.png) no-repeat;
}
.flickerplate .arrow-navigation.left:hover
{
		background: url(/images/btns/lefthover.png) no-repeat;
}
.flickerplate .arrow-navigation.right {
	right: 30px;
	background: url(/images/btns/right.png) no-repeat;
}
.flickerplate .arrow-navigation.right:hover {

	background: url(/images/btns/righthover.png) no-repeat;
}
.flickerplate .dot-navigation {
	position: absolute;
	bottom: 15px;
	width: 100%;
	text-align: center;
	z-index: 99;
	display: none;
}
.slider.flickerplate .dot-navigation {
	display: block;
	bottom: 50px;
}
.flicker.flickerplate .dot-navigation {
	display: block;
}
.flickerplate .dot-navigation ul {
	text-align: center;
	list-style: none;
	padding: 0px 15px
}
.flickerplate .dot-navigation ul li {
	display: inline-block;
	float: none
}
.flickerplate .dot-navigation .dot {
	width: 5px;
	height: 5px;
	margin: 0px 7px;
	background-color: rgba(255,255,255,0.3);
	border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background-clip: padding-box;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out
}
.flickerplate .dot-navigation .dot.white {

    background-color: rgba(154,129, 97, 0.3);

}
.flickerplate .dot-navigation .dot:hover {
	cursor: pointer;
	background-color: rgba(255,255,255,0.6)
}
.flickerplate .dot-navigation .dot.active {
	background-color: #fff
}
.flickerplate .dot-navigation .dot.active.white {
    background-color: #9A8161;
}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul {
	text-align: left
}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul {
	text-align: right
}
.flickerplate.flicker-theme-dark .dot-navigation .dot {
	background-color: rgba(0,0,0,0.12)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot:hover {
	background-color: rgba(0,0,0,0.6)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot.active {
	background-color: #000
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner {
	color: rgba(0,0,0,0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text {
	color: rgba(0,0,0,0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color: rgba(255,255,255,0.5)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner {
	color: rgba(0,0,0,0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text {
	color: rgba(0,0,0,0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color: rgba(255,255,255,0.5)
}
.flickerplate.animate-transform-slide ul.flicks {
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	transform: translate3d(0%, 0px, 0px);
	-webkit-transform: translate3d(0%, 0px, 0px);
	-webkit-transition: -webkit-transform 0.2s ease-out;
	-o-transition: -o-transform 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out;
	transition: transform 0.2s ease-out
}

@media only screen and (min-width: 43.813em) {
.flickerplate.animate-transform-slide ul.flicks {
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease-out;
	-moz-transition: -moz-transform 0.6s ease-out;
	transition: transform 0.6s ease-out
}
}
.flickerplate.animate-transition-slide ul.flicks {
	position: relative;
	left: 0%;
	-webkit-transition: left 0.2s ease-in-out;
	-moz-transition: left 0.2s ease-in-out;
	-o-transition: left 0.2s ease-in-out;
	-ms-transition: left 0.2s ease-in-out;
	transition: left 0.2s ease-in-out
}

@media only screen and (min-width: 43.813em) {
.flickerplate.animate-transition-slide ul.flicks {
	-webkit-transition: left 0.6s ease-in-out;
	-moz-transition: left 0.6s ease-in-out;
	-o-transition: left 0.6s ease-in-out;
	-ms-transition: left 0.6s ease-in-out;
	transition: left 0.6s ease-in-out
}
}
.flickerplate.animate-jquery-slide ul.flicks {
	position: relative;
	left: 0%
}
.flickerplate.animate-scroller-slide {
	padding-bottom: 0px;
	overflow: auto
}
.flickerplate.animate-scroller-slide ul.flicks {
	position: auto
}
.flickerplate.animate-transition-fade ul.flicks {
	position: relative
}
.flickerplate.animate-transition-fade ul.flicks li {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0)
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li {
	-webkit-transition: opacity 0.8s linear;
	-moz-transition: opacity 0.8s linear;
	-o-transition: opacity 0.8s linear;
	-ms-transition: opacity 0.8s linear;
	transition: opacity 0.8s linear
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li.first-flick {
	opacity: 1;
	filter: alpha(opacity=100)
}
.flickerplate.animate-jquery-fade ul.flicks {
	position: relative
}
.flickerplate.animate-jquery-fade ul.flicks li {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
}


.filter {
	background: rgba(0,0,0,0.8);
	padding: 10px;
	color: #9A8161;
	position: absolute;
	top: 70px;
	left: 25px;
	font-family: 'GothamHTFBook';
	font-size: 12px;
	width:175px;
}
.flicker.flickerplate .dot-navigation {
	bottom: auto;
	height: auto;
	top: 60px;
	z-index: 100;
	width: 200px;
	left: 40px;
}
.flicker.flickerplate .dot-navigation .dot {
	color: #9A8161;
	font-family: 'GothamHTFBook';
	font-size: 12px;
	margin-left: 5px;
	text-decoration: none;
	width: auto;
	background: none;
	height: auto;
	padding-top:5px;
}
.flicker.flickerplate .dot-navigation .dot.active {
	text-decoration: underline;
}
@media screen and (max-width:1024px) {







}
@media screen and (max-width:780px) {
.flickerplate {
max-height:45%
}
.flickerplate .arrow-navigation {
	bottom:10px
}
.flickerplate .arrow-navigation.right {
    right: 5px;
}
.flickerplate .arrow-navigation.left {
    right: 35px;
}
#flickarc.flickerplate {
    margin-top: 66px;
}
}
@media screen and (max-width:680px) {
.flickerplate {
max-height:35%
}

}

@media screen and (max-width:320px) {

}
